/*
Theme Name:     Pagelines theme
Author:         Patrick Wood
Description:    Child theme for the Pagelines framwork
Template:       pagelines
Version:        2.4.3
*/

.woocommerce-page ul.products li.product h3 {
    font-size: 0.8em;
    margin: 0;
    padding: 0.5em 0;
}

.woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit, .woocommerce #content input.button, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button, .woocommerce-page #respond input#submit, .woocommerce-page #content input.button {
    background: -moz-linear-gradient(center top , #F7F6F7 0%, #DFDBDF 100%) repeat scroll 0 0 transparent;
    border: 1px solid #C7C0C7;
    border-radius: 2px 2px 2px 2px;
    box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.075) inset, 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 2px rgba(0, 0, 0, 0.1);
    color: #5E5E5E;
    cursor: pointer;
    display: inline-block;
    font-family: inherit;
    font-size: 80%;
    font-weight: bold;
    left: auto;
    line-height: 1em;
    margin: 0;
    overflow: visible;
    padding: 6px 10px;
    position: relative;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
    white-space: nowrap;
}

.woocommerce ul.cart_list li a, .woocommerce ul.product_list_widget li a, .woocommerce-page ul.cart_list li a, .woocommerce-page ul.product_list_widget li a {
    display: block;
    font-weight: normal;
}

#site .searchform .searchfield {
	border-radius: 15;
}

.searchform, .searchform fieldset, .searchform .searchfield, .searchform .searchfield:focus {
    width:100%;
}

.searchform .searchfield {
    background: url("http://www.freedomadvocates.org/wp-content/themes/pagelines/images/search-btn@2x.png") no-repeat scroll 5px 50% / 16px 16px #CBD2D6;
    border: 1px solid #B4BEC4;
    border-radius: 10px;
    float: right;
    font-family: "Helvetica",Arial,serif;
    font-size: 12px;
    height: 30px;
    line-height: 1.2em;
    margin: 0;
    padding: 5px 5px 5px 28px;
    transition: all 0.7s ease 0s;
	width: 100%;
}

.searchform .searchfield:focus {
	background-color: #FFFFFF;
	color: #000000;
}

.post-meta .c_img {
    background: none repeat scroll 0 0 #E7EAEC;
    border: 1px solid #F3F4F5;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
    margin-top: 15px;
}